#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 svg-builder
version:              0.1.1
visibility:           public
id:                   svg-builder-0.1.1-AyxwgU3rWSdHS2hvFRkwdl
key:                  svg-builder-0.1.1-AyxwgU3rWSdHS2hvFRkwdl
license:              BSD-3-Clause
copyright:            2016 Jeffrey Rosenbluth
maintainer:           jeffrey.rosenbluth@gmail.com
author:               Jeffrey Rosenbluth
homepage:             https://github.com/diagrams/svg-builder.git
synopsis:             DSL for building SVG.
description:          Fast, easy to write SVG.
category:             Graphics
abi:                  0f3bedae8cb2246a54fb27657693900c
exposed:              True
exposed-modules:
    Graphics.Svg Graphics.Svg.Attributes Graphics.Svg.Core
    Graphics.Svg.Elements Graphics.Svg.Path

import-dirs:          /usr/lib/ghc-9.0.1/site-local/svg-builder-0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/svg-builder-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/svg-builder-0.1.1
hs-libraries:         HSsvg-builder-0.1.1-AyxwgU3rWSdHS2hvFRkwdl
depends:
    base-4.15.0.0 blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    bytestring-0.10.12.1 hashable-1.3.2.0-1pVX5Irduvj2rcsk23qhvm
    text-1.2.4.1 unordered-containers-0.2.14.0-5kKqmVttdlX7hk1UpZeLDO

haddock-interfaces:   /usr/share/doc/haskell-svg-builder/html/svg-builder.haddock
haddock-html:         /usr/share/doc/haskell-svg-builder/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

